<template>
  <div>
    <!-- <b-navbar toggleable="lg" type="light" variant>
      <b-navbar-brand href="#" class="m-auto">Rebalance</b-navbar-brand>
    </b-navbar>-->
  </div>
</template>

<script>
export default {
  name: 'Navbar',
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
</style>
